<!DOCTYPE html>
<html lang="nl" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Breviertje – Lezingenboek</title>
    <link rel="stylesheet" href="../css/style.css">
  </head>
  <body>
		<!-- <div class="titelbereich"> -->
		<h1>Lezingenboek. </h1>

		<h2>Lezingendienst. </h2>
		<section>
      <p><i>Dien. </i>God, wees bereid ons te helpen. </p>
      <p><i>Antw. </i>Here, snel ons te hulp. </p>
      <p><i>Dien. </i>Eer aan de Vader en de Zoon: en de Heilige Geest. </p>
      <p><i>Antw. </i>Zoals het was in het begin en nu en altijd: en in de eeuwen der eeuwen. Amen. </p>
      <p>Alleluia. </p>
      <p class="rubrik">Van de completen van zaterdag voor zondag Septuagesima tot en met de completen van woensdag in de Goede Week, in plaats van Alleluia: </p>
      <p>U zij lof, o Here, Koning der eeuwige glorie. </p>

      <p><i>Dien. </i>Here, verhoor ons gebed. </p>
      <p><i>Antw. </i>En ons roepen kome tot u. </p>
      <p>Laat ons bidden. </p>

      <p class="rubrik">Oratie van de dag. De oraties worden besloten als volgt: </p>
      <p class="initial">Door onze Here Jezus Christus, uw Zoon, die met u leeft en heerst in de eenheid van de Heilige Geest, God, door de eeuwen der eeuwen. <i>Amen. </i></p>
      <p class="initial">Hij, die met u leeft en heerst in de eenheid van de Heilige Geest, God, door de eeuwen der eeuwen. <i>Amen. </i></p>
      <p class="initial">Gij, die leeft en heerst met God de Vader in de eenheid van de Heilige Geest, God, door de eeuwen der eeuwen. <i>Amen. </i></p>

      <p>Wil, Here, uw zegen schenken. </p>
      <p class="rubrik">Voor de eerste les. </p>
      <p><i>Dien. </i>Hij zegene ons, die zonder einde leeft en heerst. <i>Amen. </i></p>
      <p class="rubrik">Voor de tweede les. </p>
      <p><i>Dien. </i>Tot het gezelschap der hemelburgers leide ons de koning der engelen. <i>Amen. </i></p>
      <p class="rubrik">Voor de derde les. </p>
      <p><i>Dien. </i>De lezing aut het Evangelie brenge ons heil en steun. <i>Amen. </i></p>

      <p class="rubrik">Na de les. </p>
      <p><i>Dien. </i>Gij nu, Here, ontferm u over ons. </p>
      <p><i>Antw. </i>Wij danken God. </p>

      <p class="rubrik">Na het evangelie. </p>
      <p><i>Dien. </i>Mogen door de woorden van het Evangelie onze zonden worden uitgewist. <i>Amen. </i></p>

      <p><i>Dien. </i>Onze hulp is in de naam des Heren. </p>
      <p><i>Antw. </i>Die hemel en aarde gemaakt heeft. </p>

      <p class="rubrik">Geloofsbelijdenis. </p>
      <p class="initial">Ik geloof in één God, de almachtige Vader: schepper van hemel en aarde; van alle zichtbare en onzichtbare dingen. </p>
      <p><b>2 </b>En in één Here Jezus Christus; de eniggeboren Zoon van God: van alle eeuwigheid uit de Vader geboren. </p>
      <p><b>3 </b>God van God, licht van licht: waarachtige God van de waarachtige God. </p>
      <p><b>4 </b>Geboren, niet gemaakt, een van wezen met de Vader: door wie alles gemaakt is. </p>
      <p><b>5 </b>Die om ons mensen en om onze zaligheid: van de hemel is neergedaald. </p>
      <p><b>6 </b>En het vlees heef aangenomen door de heilige Geest: uit de maagd Maria en is mens geworden. </p>
      <p><b>7 </b>Hij is ook voor ons gekruisigd: hij heeft geleden onder Pontius Pilatus en is begraven. </p>
      <p><b>8 </b>Ook is hij ten derden dage verrezen: volgens de schriften. </p>
      <p><b>9 </b>Hij is opgeklommen ten hemel: zit aan de rechterhand van de Vader. </p>
      <p><b>10 </b>En hij zal met heerlijkheid wederkomen; om levenden en doden te oordelen: zijn rijk zal geen einde hebben. </p>
      <p><b>11 </b>Ook in de heilige Geest; de Here en schepper van het leven: die uit de Vader en de Zoon voortkomt. </p>
      <p><b>12 </b>Die met de Vader en de Zoon tesamen aanbeden en verheerlijkt wordt: die door de profeten heeft gesproken. </p>
      <p><b>13 </b>Ook in de ene, heilige, katholieke en apostolische kerk. </p>
      <p><b>14 </b>Ik belijd één doopsel tot vergiffenis van de zonden: en verwacht de verrijzenis van de doden; en het toekomstige leven. <i>Amen. </i></p>

      <p class="rubrik">Oratie. </p>
      <p><i>Dien. </i>Here, zie neer op uw dienaren; laat uw werk voor hen stralen, en geef leiding aan uw kinderen. </p>
      <p><i>Antw. </i>Dale op ons neer de goedheid van de Here, onze God; doe het werk onzer handen gedijen. </p>
      <p>Laat ons bidden. </p>
      <p class="initial">Here God, Koning van hemel en aarde, wil leiden en heiligen, beheersen en besturen ons hart en ons lichaam, onze zinnen, woorden en daden, volgens uw wet en geboden, opdat wij hier en in de eeuwigheid met uw hulp veilig en ongedeerd mogen zijn, Verlosser der wereld: Gij, die leeft en heerst met God de Vader in de eenheid van de Heilige Geest, God, door de eeuwen der eeuwen. <i>Amen. </i>
      </p>

      <p class="rubrik">Afsluiting. </p>
      <p><i>Dien. </i>Here, verhoor ons gebed. </p>
      <p><i>Antw. </i>En ons roepen kome tot u. </p>
      <p><i>Dien. </i>Prijzen wij de Here. </p>
      <p><i>Antw. </i>Wij danken God. </p>
      <p class="initial">Dat de zielen der gelovigen door de barmhartigheid van God in vrede rusten. <i>Amen. </i></p>

      <p class="rubrik">In Koren en op plaatsen, waar gezongen wordt, volgt hier het beurtgezang. </p>
      <p class="initial">Tot u nemen wij onze toevlucht: wees onze bescherming, heilige Moeder van God, wijs onze gebeden niet af als wij in nood zijn, maar verlos ons uit alle gevaren, gij, glorierijke en gezegende maagd. </p>
      <p><i>Dien. </i>Met uw Kind ons zo genegen. </p>
      <p><i>Antw. </i>Schenk, Maria, ons uw zegen. </p>
    </section>
		<!-- </div> -->

    <h2>Het Jaar des Heren. </h2>
		<section>
			<h3>Advent. </h3>
			<h4>Eerste Week. </h4>
			<p class="rubrik">Zondag 1e klas, weekdagen 3e klas</p>
			<p class="initial">Wij bidden u, Here, wek uw macht op en kom. Moge uw bescherming ons ontrekken aan de gevaren, die ons bedreigen ter wille van onze zonden; verlos ons, en wij zullen gered zijn. Gij, die leeft en heerst. </p>

      <div class="titelbereich">
  			<h4>Tweede Week. </h4>
  			<p class="rubrik">Zondag 1e klas, weekdagen 3e klas</p>
        <p class="initial">Here, wek onze harten op, om voor uw eniggeboren Zoon de wegen te bereiden, zodat wij u, door zijn komst, met een gezuiverd gemoed mogen dienen. Hij, die met u leeft. </p>
      </div>

      <div class="titelbereich">
  			<h4>Derde Week. </h4>
  			<p class="rubrik">Zondag 1e klas, weekdagen 3e (2e) klas</p>
        <p class="initial">Wij smeken u, Here, laat onze gebeden bij u een gunstig gehoor vinden, en moge de genade van uw komst de duisternis verdrijven uit onze geest. Gij, die leeft. </p>
      </div>

      <div class="titelbereich">
  			<h5>Quatertemperwoensdag. </h5>
  			<p class="rubrik">2e klas</p>
        <p class="initial">Wij bidden u, almachtige God: laat het feest van onze verlossing, dat wij plechtig zullen vieren, voor ons een hulpmiddel zijn voor het tegenwoordige leven en ons de beloning van de eeuwige gelukzaligheid schenken. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Quatertempervrijdag. </h5>
  			<p class="rubrik">2e klas</p>
        <p class="initial">Haast u, wil niet dralen, bidden wij u, Here, en schenk ons de kracht van uw hulp uit den hoge; opdat zij die op uw goedheid vertrouwen, door de vertroosting van uw komst met nieuwe moed worden vervuld. Gij, die leeft. </p>
      </div>

      <div class="titelbereich">
  			<h5>Quatertemperzaterdag. </h5>
        <p class="rubrik">2e klas</p>
        <p class="initial">God, die ziet hoe wij om onze boosheid worden getroffen, verleen goedgunstig, dat wij door uw komst mogen getroost worden. Gij, die leeft. </p>
      </div>

      <div class="titelbereich">
  			<h4>Vierde Week. </h4>
  			<p class="rubrik">Zondag 1e klas, weekdagen 2e klas</p>
        <p class="initial">Wij bidden u, Here, wek uw macht op en kom: snel ons te hulp met grote kracht. Moge de steun van uw genade de kwijtschelding bespoedigen, waardoor gij u met ons verzoent en die door onze zonden wordt tegengehouden. Gij, die leeft. </p>
      </div>

      <div class="titelbereich">
  			<h3>Kerstmis. </h3>
  			<h4>Octaaf van Kerstmis. </h4>
  			<h5>Zondag. </h5>
  			<p class="rubrik">2e klas</p>
        <p class="initial">Almachtige, eeuwige God, laat uw welbehagen onze daden leiden, zodat wij verdienen overvloedige goede werken voort te brengen, in de naam van uw geliefde Zoon. Die met u leeft. </p>
      </div>

      <div class="titelbereich">
  			<h5>Weekdagen. </h5>
  			<p class="rubrik">2e klas</p>
        <p class="initial">Verleen, bidden wij u, almachtige God, dat wij, die ter wille van de oude slavernij onder het juk van de zonde gebukt gaan, door de nieuwe geboorte in het vlees van uw eniggeboren Zoon mogen bevrijd worden. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Na de octaaf van Kerstmis. </h4>
  			<h5>Heilige Naam Jezus. </h5>
  			<p class="rubrik">
          Zondag tussen 1 en 6 jauari, 2e klas.
  				<br>
  				Wanneer er tussen 1 en 6 januari geen zondag valt, wordt dit officie gezegd op 2 januari.
  			</p>
        <p class="initial">God, gij hebt uw eniggeboren Zoon aangesteld tot verlosser van het mensdom, en bevolen hem Jesus te noemen. Verleen genadig, dat wij, die zijn heilige naam vereren hier op aarde, eens de vreugde mogen genieten hem te aanschouwen in de hemel. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Weekdagen. </h5>
  			<p class="rubrik">4e klas</p>
        <p class="initial">Door de vruchtbare maagdelijkheid van de heilige Maria hebt gij, God, aan het menselijk geslacht de schatten van de eeuwige zaligheid geschonken. Wij bidden u, laat ons ervaren dat zij voor ons ten beste spreekt, door wie wij de Verwekker van het leven mochten ontvangen: onze Here Jesus Christus, uw Zoon. Die met u leeft. </p>
      </div>

      <div class="titelbereich">
  			<h3>Octaaf van Driekoningen. </h3>
  			<p class="rubrik">1e / 3e klas</p>
        <p class="initial">God, heden hebt gij uw eniggeboren Zoon aan de heidenen geopenbaard onder geleide van een ster. Verleen goedgunstig dat wij, die u reeds leerden kennen door het geloof, mogen geleid worden tot de aanschouwing van uw hoogverheven Wezen. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h3>Tijd na Driekoningen. </h3>
  			<h4>Eerste Week. </h4>
  			<h5>Zondag: Het heilig Huisgezin. </h5>
  			<p class="rubrik">2e klas</p>
        <p class="initial">Here Jesus Christus, in uw onderdanigheid aan Maria en Josef hebt gij het gezinsleven door onuitsprekelijke deugden geheiligd. Geef, dat beiden ons mogen helpen om ons te laten onderrichten door de voorbeelden van uw Heilige Huisgezin, en voor eeuwig het gezelschap daarvan te genieten. Gij, die leeft. </p>
      </div>

      <div class="titelbereich">
  			<h5>Weekdagen. </h5>
  			<p class="rubrik">4e klas</p>
        <p class="initial">Wij bidden u, Here, wil met hemelse goedheid de verzuchtingen van uw volk blijven aanhoren, opdat het moge inzien, wat het te doen heeft, en na het te hebben ingezien, ook de nodige kracht hebbe het te volbrengen. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Tweede Week. </h4>
  			<p class="rubrik">Zondag 2e klas, weekdagen 4e klas</p>
        <p class="initial">Almachtige, eeuwige God, die hemel en aarde samen bestuurt, verhoor goedgunstig de smeekbeden van uw volk en verleen uw vrede aan onze tijden. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Derde Week. </h4>
  			<p class="rubrik">Zondag 2e klas, weekdagen 4e klas</p>
        <p class="initial">Almachtige, eeuwige God, zie genadig neer op onze zwakheid, en strek de rechterhand van uw majesteit uit om ons te beschermen. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Vierde Week. </h4>
  			<p class="rubrik">Zondag 2e klas, weekdagen 4e klas</p>
        <p class="initial">God, gij weet dat onze menselijke zwakheid niet bestand is tegen de zo grote gevaren die ons omgeven; red ons naar ziel en lichaam, opdat wij, met uw hulp, datgene wat wij te lijden hebben ter wille van onze zonden, mogen te boven komen. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Vijfde Week. </h4>
  			<p class="rubrik">Zondag 2e klas, weekdagen 4e klas</p>
        <p class="initial">Wij bidden u, Here, wil met voortduurende vaderzorg waken over uw gezin. Mogen zij, die hun enige steun vinden in de hoop op uw hemelse genade, steeds door uw bescherming worden beveiligd. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Zesde Week. </h4>
  			<p class="rubrik">Zondag 2e klas, weekdagen 4e klas</p>
        <p class="initial">Wij bidden u, almachtige God, geef dat wij steeds ons geestelijk welzijn mogen behartigen, en met woord en daad nastreven wat u behaagt. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h3>Septuagesima. </h3>
  			<h4>Eerste Week. </h4>
  			<p class="rubrik">Zondag 2e klas, weekdagen 4e klas</p>
        <p class="initial">Wij bidden u, Here, verhoor genadig de gebeden van uw volk. Mogen wij, die terecht voor onze zonden worden gestraft, door uw barmhartigheid worden bevrijd, tot verheerlijking van uw naam. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Tweede Week. </h4>
  			<p class="rubrik">Zondag 2e klas, weekdagen 4e klas</p>
        <p class="initial">God, gij ziet dat wij op geen enkele van onze eigen daden vertrouwen. Verleen goedgunstig, dat wij tegen alle onheil beveiligd mogen blijven, door de bescherming van de leraar van de heidenen. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Derde Week. </h4>
  			<p class="rubrik">Zondag 2e klas, weekdagen 4e klas</p>
        <p class="initial">Wij bidden u, Here, verhoor goedgunstig onze gebeden: verbreek de banden van onze zonden en bewaar ons voor alle onheil. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Aswoensdag. </h5>
  			<p class="rubrik">1e klas</p>
  			<p class="initial">Verleen, Here, aan uw gelovigen, dat zij deze eerbiedwaardige vastenviering met passende vroomheid aanvangen en met onverdroten godsvrucht voleinden. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Donderdag. </h5>
  			<p class="rubrik">3e klas</p>
  			<p class="initial">God, die door de zonde wordt beledigd, maar u door de boetvaardigheid laat verzoenen, zie goedgunstig neder op de smeekgebeden van uw volk en keer van ons de gesel af van uw toorn, die wij door onze zonden hebben verdiend. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Vrijdag. </h5>
  			<p class="rubrik">3e klas</p>
  			<p class="initial">Wil de vasten, die wij begonnen zijn, smeken wij u, Here, met uw welwillende gunst begeleiden; opdat wij, wat wij lichamelijk onderhouden, eveneens met een zuiver gemoed mogen behartigen. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Zaterdag. </h5>
  			<p class="rubrik">3e klas</p>
  			<p class="initial">Laat onze smeekbeden tot u doordringen, Here, en verleen, dat wij deze plechtige vastentijd, wiens instelling zo heilzaam is om ons naar ziel en lichaam te genezen, met vrome dienstvaardigheid vieren. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h3>Vasten. </h3>
  			<h4>Eerste Week. </h4>
  			<h5>Zondag. </h5>
  			<p class="rubrik">1e klas</p>
        <p class="initial">God, door de veertigdaagse boetepleging loutert gij ieder jaar uw kerk. Geef dat uw gezin door goede werken moge nastreven, wat het van u door zijn onthouding tracht te verkrijgen. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Maandag. </h5>
  			<p class="rubrik">3e klas</p>
  			<p class="initial">Bekeer ons, God, ons heil, en onderricht onze harten door hemelse leringen, opdat deze veertigdaagse vasten onze vooruitgang bevordere. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Dinsdag. </h5>
  			<p class="rubrik">3e klas</p>
  			<p class="initial">Zie neder op uw gezin, o Here, en laat onze geest, door zich te kastijden en het vlees te versterven, voor uw aanschijn schitteren door zijn verlangen naar u. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Quatertemperwoensdag. </h5>
  			<p class="rubrik">2e klas</p>
  			<p class="initial">Verhoor genadig onze gebeden, bidden wij u, Here, en strek de rechterhand van uw majesteit uit tegen alle onheil, dat ons bedreigt. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Donderdag. </h5>
  			<p class="rubrik">3e klas</p>
  			<p class="initial">Zie welwillend neder, bidden wij u, Here, op het volk, dat zich erop toelegt u te dienen, en laat hen, die zich door hun onthouding lichamelijk versterven, door de vrucht van hun goede werk geestelijk worden verkwikt. Door onze Here. </p>
      </div>

      <div class="titelbereich">
        <h5>Quatertempervrijdag. </h5>
  			<p class="rubrik">2e klas</p>
        <p class="initial">Here, wees uw volk genadig en blijf hen, die gij zich laat wijden aan uw dienst, vol erbarming met uw welwillende hulp opbeuren. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Quatertemperzaterdag. </h5>
  			<p class="rubrik">2e klas</p>
  			<p class="initial">Blik genadig neder op uw volk, bidden wij u, Here, en wend goedertieren de gesels van uw toorn ervan af. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Maandag. </h5>
  			<p class="rubrik">3e klas</p>
  			<p class="initial">Verleen, bidden wik u, almachtige God, dat uw gezin, dat zich van voedsel onthoudt om het lichaam te kastijden, zich vooral beijfere voor de gerechtigheid door af te zien van de zonde. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Dinsdag. </h5>
  			<p class="rubrik">3e klas</p>
  			<p class="initial">Blijf ons welwillend uw bijstand verstrekken, bidden wij u, Here, voor het onderhouden van deze heilige vastentijd, opdat wij de plichten, die uw ingeving ons heeft leren kennen, door uw werking in ons mogen volbrengen. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Woensdag. </h5>
  			<p class="rubrik">3e klas</p>
  			<p class="initial">Zie vergevensgezind neder op uw volk, bidden wij u, Here; en laat hen, aan wie gij beveelt zich van lichamelijk voedsel te onthouden, eveneens een einde stellen aan hun verderfelijke gehechtheid aan de zonde. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Donderdag. </h5>
  			<p class="rubrik">3e klas</p>
  			<p class="initial">Verleen ons, bidden wij u, Here, de bijstand van uw genade; opdat wij, door ons met gepaste ijver toe te leggen op vasten en gebed, van onze vijanden naar ziel en lichaam mogen bevrijd worden. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Vrijdag. </h5>
  			<p class="rubrik">3e klas</p>
  			<p class="initial">Geef, bidden wij u, almachtige God, dat wij door het heilig vasten worden gezuiverd, en doe ons met een oprecht gemoed het aanstaande Paasfest bereiken. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Zaterdag. </h5>
  			<p class="rubrik">3e klas</p>
  			<p class="initial">Verleen, Here, een heilzame uitwerking aan ons vasten, opdat de kastijding, die wij aan ons lichaam hebben opgelegd, moge leiden tot nieuwe levenskracht voor onze zielen. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Derde Week. </h4>
  			<h5>Zondag. </h5>
  			<p class="rubrik">1e klas</p>
        <p class="initial">Wij bidden u, almachtige God, zie neder op het gebed van de ootmoedigen en strek  de rechterhand van uw majesteit uit om ons te beschermen. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Maandag. </h5>
  			<p class="rubrik">3e klas</p>
  			<p class="initial">Stort welwillend uw genade in onze harten, bidden wij u, Here, opdat, zoals wij ons van lichamelijke spijzen onthouden, wij ook aan onze zinnen alle verderfelijke overdaad ontzeggen. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Dinsdag. </h5>
  			<p class="rubrik">3e klas</p>
  			<p class="initial">Verhoor ons, almachtige en barmhartige God, en schenk ons genadig de gave van een heilzame onthouding. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Woensdag. </h5>
  			<p class="rubrik">3e klas</p>
  			<p class="initial">Verleen bidden wij u, Here, dat wij door deze heilzame vasten onderricht en door ons van verderfelijke ondeugden te onthouden, gemakkelijker uw vergiffenis bekomen. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Donderdag. </h5>
  			<p class="rubrik">3e klas</p>
  			<p class="initial">Moge de zalige feestviering van uw heiligen Cosmas en Damianus uw grootheid verkondigen, Here, nu wij gedenken hoe gij in uw onuitsprekelijke voorzienigheid aan hen de eeuwige heerlijkheid en aan ons uw bijstand hebt geschonken. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Vrijdag. </h5>
  			<p class="rubrik">3e klas</p>
  			<p class="initial">Wil onze vasten, Here, met uw welwillende gunst begeleiden opdat, zoals wij ons lichaam spijzen ontzeggen, wij ook onze geest van ondeugden onthouden. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Zaterdag. </h5>
  			<p class="rubrik">3e klas</p>
  			<p class="initial">Verleen, bidden wij u, almachtige God, dat zij, die zich van voedsel onthouden om het lichaam te kastijden, zich vooral beijveren om de gerechtigheid, door af te zien van de zonde. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Vierde Week. </h4>
  			<h5>Zondag. </h5>
  			<p class="rubrik">1e klas</p>
        <p class="initial">Verleen, bidden wij u, almachtige God, dat wij, die terecht om ons gedrag getuchtigd worden, door de vertroosting van uw genade mogen herademen. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Maandag. </h5>
  			<p class="rubrik">3e klas</p>
  			<p class="initial">Geef, bidden wij u, almachtige God, dat wij, die ons elk jaar met nieuwe ijver toeleggen op het onderhouden van de heilige vastentijd, u naar lichaam en ziel mogen behagen. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Dinsdag. </h5>
  			<p class="rubrik">3e klas</p>
  			<p class="initial">Laat de vasten, bidden wij u, Here, die wij gedurende deze heilige boetetijd onderhouden, de vroomheid van onze levenswandel vermeerderen en ons de voortdurende bijstand van uw ontferming verlenen. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Woensdag. </h5>
  			<p class="rubrik">3e klas</p>
  			<p class="initial">God, die ter wille van hun vasten aan de rechtvaardigen het verdiende loon en aan de zondaars vergiffenis schenkt, ontferm u over hen, die tot u smeken, opdat wij door de belijdenis van onze schuld de kwijtschelding van zonden vermogen te ontvangen. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Donderdag. </h5>
  			<p class="rubrik">3e klas</p>
  			<p class="initial">Laat hen, vragen wij u, almachtige God, die zich door een u toegewijde vasten willen kastijden, een heilige vreugde beleven, opdat wij door onze gehechtheid aan de aardse geneugten te matigen, gemakkelijker de hemelse verwerven. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Vrijdag. </h5>
  			<p class="rubrik">3e klas</p>
  			<p class="initial">God, die de wereld vernieuwt door geheimen die ons begrip te boven gaan, verleen, dat uw kerk zich deze instellingen ten nutte make voor het eeuwig leven, maar ook van hulp voor deze tijd niet verstoken blijve. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Zaterdag. </h5>
  			<p class="rubrik">3e klas</p>
  			<p class="initial">Wij bidden u, Here, laat uw genade de ijver, waarmee wij ons op deze vastenbeleving toeleggen, vrucht doen dragen, want slechts dan zullen wij uit het ondernomen vasten nut trekken, als het aan uw goedertierenheid welgevallig is. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h3>Passietijd. </h3>
  			<h4>De Passieweek. </h4>
  			<h5>Zondag. </h5>
  			<p class="rubrik">1e klas</p>
        <p class="initial">Wij bidden u, almachtige God, zie genadig neer op uw gezin. Moge het, door uw toedoen, naar het lichaam bestuurd en, onder uw hoede, naar de geest beschermd worden. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Maandag. </h5>
  			<p class="rubrik">3e klas</p>
  			<p class="initial">Heilig ons vasten, bidden wij u, Here, en verleen ons genadig kwijtschelding van al onze zonden. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Dinsdag. </h5>
  			<p class="rubrik">3e klas</p>
  			<p class="initial">Wij bidden u, Here, wil ons vasten aanvaarden, opdat zijn boetende kracht ons uw genade waardig make en tot eeuwige heilmiddelen geleide. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Woensdag. </h5>
  			<p class="rubrik">3e klas</p>
  			<p class="initial">God, verlicht barmhartig de harten van uw gelovigen, die door deze vasten worden geheiligd, en verleen genadig een liefderijk gehoor aan hen, die tot u smeken, en in wie gij zelf het verlangen hebt verwekt zich aan uw dienst te wijden. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Donderdag. </h5>
  			<p class="rubrik">3e klas</p>
  			<p class="initial">Geef, bidden wij u, Here, dat de waardigheid van onze menselijke natuur, die wij door onze onmatigheid hebben verstoord, door onze ijver voor een heilzame matigheid worde hersteld. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Vrijdag. </h5>
  			<p class="rubrik">3e klas</p>
  			<p class="initial">Stort welwillend uw genade in onze harten, bidden wij u, Here, opdat wij liever hier op aarde de kwelligen doorstaan van een vrijwillige kastijding, om onze zondige neigingen in bedwang te houden, dan veroordeeld te worden tot de eeuwige straf. Door onze Here. </p>
      </div>
			<!-- <p class="rubrik">In de Metten gedachtenis van Onze Lieve Vrouw van zeven smarten</p>
			<p class="initial">God, bij uw lijden doorboorde, zoals Simeon het voorzegd had, een zwaard van smarten het allertederst hart van de glorierijke maagd en moeder Maria; verleen goedgunstig, dat wij, die haar doorstoken hart en smarten in vrome verering herdenken, door de glorierijke verdiensten en gebeden van al de heiligen, die trouw onder uw kruis stonden, de zegenrijke uitwerking van uw lijden mogen ervaren. Gij, die leeft. </p> -->

      <div class="titelbereich">
  			<h5>Zaterdag. </h5>
  			<p class="rubrik">3e klas</p>
  			<p class="initial">Laat in het u toegewijde volk, vragen wij u, Here, steeds het verlangen groeien naar liefdevolle godsdienstigheid, opdat het, door deze heilige handelingen onderricht, naarmate het uw majesteit welgevalliger is, ook met des te overvloediger gaven verrijkt worde. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Goede Week. </h4>
  			<h5>Palmzondag. </h5>
  			<p class="rubrik">1e klas</p>
        <p class="initial">Almachtige, eeuwige God, om het mensdom een voorbeeld van nederigheid voor te houden, dat het kan navolgen, hebt gij onze verlosser het vlees doen aannemen en de kruisdood ondergaan. Verleen goedgunstig, dat wij verdienen de lessen van zijn lijden te ontvangen en deelachtig te worden aan zijn verrijzenis. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Maandag. </h5>
  			<p class="rubrik">1e klas</p>
  			<p class="initial">Wij bidden u, almachtige God, laat ons niet bezwijken onder de overmaat van beproevingen, die onze menselijke zwakheid te boven gaat, maar herleven door het bemiddelende lijden van uw eniggeboren Zoon. Hij, die met u leeft. </p>
      </div>

      <div class="titelbereich">
  			<h5>Dinsdag. </h5>
  			<p class="rubrik">1e klas</p>
  			<p class="initial">Almachtige, eeuwige God, geef dat wij met zoveel vurigheid deelnemen aan de viering van de geheimen van 's Heren lijden, dat wij uw vergiffenis verdienen te bekomen. Hij, die met u leeft. </p>
      </div>

      <div class="titelbereich">
  			<h5>Woensdag. </h5>
  			<p class="rubrik">1e klas</p>
  			<p class="initial">Verleen, bidden wij u, almachtige God, dat wij, die voortdurend om onze wanordelijkheden worden gekweld, door het lijden van uw eniggeboren Zoon worden bevrijd. Hij, die met u leeft. </p>
      </div>

      <div class="titelbereich">
  			<h3>Paastriduüm. </h3>
        <h4>Paasdonder- en vrijdag. </h4>
  			<p class="rubrik">1e klas</p>
        <p class="initial">Zie neder, bidden wij u, Here, op uw gezin, waarvoor onze Here Jesus Christus niet heeft geaarzeld zich over te leveren in de handen van de bozen en de foltering van het kruis te ondergaan. </p>
        <p class="rubrik">In stilte: </p>
        <p>Hij, die leeft en heerst.</p>
      </div>

      <div class="titelbereich">
  			<h4>Paaszaterdag. </h4>
  			<p class="rubrik">1e klas</p>
        <p class="initial">Wij smeken u, almachtige God, geef dat wij die in vrome afwachting de verrijzenis van uw Zoon verbeiden, eens de heerlijkheid van de verrijzenis mogen bekomen. </p>
        <p class="rubrik">In stilte: </p>
        <p>Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h3>Pasen. </h3>
  			<h4>Octaaf van Pasen. </h4>
  			<h5>Zondag. </h5>
  			<p class="rubrik">1e klas</p>
        <p class="initial">God, door uw eniggeboren Zoon te laten zegevieren over de dood, hebt gij heden voor ons de toegang tot de eeuwigheid ontsloten; wil de verlangens, die uw ingeving in ons heeft doen ontstaan, ook begeleiden met uw bijstand. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Maandag. </h5>
  			<p class="rubrik">1e klas</p>
        <p class="initial">God, gij hebt door het plechtig Paasfest aan de wereld uw heilmiddelen geschonken. Wij bidden u, blijf uw volk met uw hemelse gaven geleiden, opdat het de volmaakte vrijheid bereike en moge vorderen op de weg naar het eeuwig leven. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Dinsdag. </h5>
  			<p class="rubrik">1e klas</p>
        <p class="initial">God, die uw kerk voortduurend met nieuwe kinderen doet aangroeien, verleen dat uw dienaren, door hun levenswandel, het sacrament van het doopsel trouw blijven, dat zij met geloof hebben ontvangen. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Woensdag. </h5>
  			<p class="rubrik">1e klas</p>
        <p class="initial">God, die ons elk jaar opnieuw verblijdt met de plechtige herdenking van 's Heren verrijzenis, verleen genadig, dat wij, door de feesten die wij in de tijd vieren, tot de vreugden van de eeuwigheid mogen geraken. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Donderdag. </h5>
  			<p class="rubrik">1e klas</p>
        <p class="initial">God, die de grote verscheidenheid van de volken één hebt gemaakt in de belijdenis van uw naam, geef aan hen, die in het doopwater zijn herboren, de eenheid van geloof naar de geest en van liefderijke vroomheid in hun werken. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Vrijdag. </h5>
  			<p class="rubrik">1e klas</p>
        <p class="initial">Almachtige, eeuwige God, die door het Paasgeheim met het mensdom een verbond hebt gesloten, waardoor gij u wilt laten verzoenen, wek eveneens in onze harten het verlangen op, na te volgen door onze daden wat wij door deze viering belijden. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Zaterdag. </h5>
  			<p class="rubrik">1e klas</p>
        <p class="initial">Verleen, vragen wij u, almachtige God, dat wij, die met een vroom gemoed de Paasfeesten hebben gevierd, daardoor tot de eeuwige vreugden mogen geraken. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Eerste Week. </h4>
  			<p class="rubrik">Zondag 1e klas, weekdagen 4e klas</p>
        <p class="initial">Wij bidden u, almachtige God, laat ons de Paasviering, die wij hebben besloten, met uw hulp in ons gedrag en ons leven blijven voortzetten. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Tweede Week. </h4>
  			<p class="rubrik">Zondag 1e klas, weekdagen 4e klas</p>
        <p class="initial">God, die door de vernedering van uw Zoon de gevallen wereld hebt opgericht, schenk aan uw gelovigen de altijddurende vreugde, opdat gij hen, die gij aan de ondergang van de eeuwige dood hebt ontrukt, de eeuwige vreugde moogt laten genieten. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Derde Week. </h4>
  			<p class="rubrik">Zondag 1e klas, weekdagen 4e klas</p>
        <p class="initial">Aan hen die zijn afgedwaald, toont gij, God, het licht van uw waarheid, zodat zij kunnen terugkeren tot de weg van de gerechtigheid. Geef dat allen die opgeschreven staan als aanhangers van het christelijk geloof, al wat met die naam in strijd is verafschuwen, en ijverig nastreven wat ermee overeenstemt. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Vierde Week. </h4>
  			<p class="rubrik">Zondag 1e klas, weekdagen 4e klas</p>
        <p class="initial">God, door uw toedoen worden de harten van uw gelovigen met één enkele wil vervuld. Laat uw volk slechts beminnen wat gij gebiedt en verlangen wat gij belooft, zodat, te midden der wisselvalligheden van de wereld, onze harten zich daaraan mogen hechten, waar de ware vreugden te vinden zijn. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Vijfde Week. </h4>
  			<p class="rubrik">Zondag 1e klas, weekdagen 4e klas</p>
  			<h5>Woensdag: Vigilie van Hemelvaart, 2e klas</h5>
  			<p class="initial">God, van wie alle goed uitgaat, wij smeken u ootmoedig, verleen, dat wij op uw ingeving ons mogen toeleggen op wat recht is, en het onder uw leiding ook ten uitvoer brengen. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h3>Tijd van Hemelvaart. </h3>
  			<h4>Donderdag: Hemelvaart des Heren. </h4>
  			<p class="rubrik">1e klas, weekdagen 4e klas</p>
        <p class="initial">Verleen, smeken wij u, almachtige God, dat wij, die geloven dat uw eniggeboren Zoon, onze verlosser, vandaag ten hemel is opgestegen, ook zelf met de geest in de hemel verwijlen. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Zondag na Hemelvaart. </h4>
  			<p class="rubrik">2e klas</p>
        <p class="initial">Almachtige, eeuwige God, maak dat wij u steeds met een vaste wil toegewijd zijn, en uw majesteit met een oprecht hart dienen. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Zaterdag: Vigilie van Pinksteren. </h4>
  			<p class="rubrik">1e klas, Oratie van zondag. </p>
      </div>

      <div class="titelbereich">
  			<h3>Octaaf van Pinksteren. </h3>
  			<h4>Zondag: Pinksteren. </h4>
  			<p class="rubrik">1e klas</p>
        <p class="initial">God, die op deze dag, door de verlichting van de Heilige Geest, de harten van uw gelovigen hebt onderwezen, geef dat wij, in diezelfde Geest, mogen bedacht zijn op wat recht is, en ons steeds over zijn vertroosting verblijden. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Maandag. </h4>
  			<p class="rubrik">1e klas</p>
        <p class="initial">God, gij hebt aan uw apostelen de Heilige Geest geschonken: wil de vrome bede van uw volk verhoren, en aan hen wie gij het geloof hebt gegeven, eveneens de vrede verlenen. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Dinsdag. </h4>
  			<p class="rubrik">1e klas</p>
        <p class="initial">De kracht van de Heilige Geest, vragen wij u, Here, vestige zich in ons, om onze harten genadig te zuiveren en ons tegen alle onheil te beveiligen. Door  onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Quatertemperwoensdag. </h4>
  			<p class="rubrik">1e klas</p>
        <p class="initial">Laat de vertrooster, die van u uitgaat, vragen wij u, Here, onze geest verlichten en ons, volgens de belofte van uw Zoon, het begrip verlenen van de volle waarheid. Hij, die met u leeft. </p>
      </div>

      <div class="titelbereich">
  			<h4>Donderdag. </h4>
  			<p class="rubrik">1e klas</p>
        <p class="initial">God, die op deze dag, door de verlichting van de Heilige Geest, de harten van uw gelovigen hebt onderwezen, geef dat wij, in diezelfde Geest, mogen bedacht zijn op wat recht is, en ons steeds over zijn vertroosting verblijden. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Quatertempervrijdag. </h4>
  			<p class="rubrik">1e klas</p>
        <p class="initial">Geef, bidden wij u, barmhartige God, dat uw kerk, die één is geworden in de Heilige Geest, door geen vijandige aanvallen verontrust worde. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Quatertemperzaterdag. </h4>
  			<p class="rubrik">1e klas</p>
        <p class="initial">Stort welwillend, vragen wij u, Here, de Heilige Geest in onze harten. Moge hij, wiens wijsheid ons heeft geschapen, niet ophouden ons door zijn voorzienigheid te leiden. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h3>Door het Jaar. </h3>
  			<h4>Eerste Week. </h4>
  			<h5>Drievuldigheidszondag. </h5>
  			<p class="rubrik">1e klas</p>
        <p class="initial">Almachtige, eeuwige God, gij laat uw dienaren, door het ware geloof te belijden, de heerlijkheid van de eeuwige Drievuldigheid erkennen, en in de macht van haar majesteit de eenheid aanbidden; wi bidden u: mogen wij door de standvastigheid in dit geloof steeds voor alle onheil behoed blijven. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Weekdagen. </h5>
  			<p class="rubrik">4e klas</p>
        <p class="initial">God, die de sterkte zijt van die op u hopen, laat goedgunstig onze smeekbeden tot u doordringen; en daar onze sterfelijke natuur zo zwak is dat zij zonder u niets vermag, moge uw genade ons de nodige hulp verlenen om u, door het naleeven van uw geboden, naar wil en werken te behagen. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Donderdag: Sacramentsdag. </h5>
  			<p class="rubrik">1e klas</p>
        <p class="initial">God, die ons in dit wonderbaar sacrament de gedachtenis van uw lijden vermaakt hebt, laat ons, wij bidden u, het hoogheilig geheim van uw lichaam en bloed zo vereren, dat wij de vrucht van onze verlossing door u voortdurend in ons ervaren. Gij, die leeft en heerst. </p>
      </div>

      <div class="titelbereich">
  			<h4>Tweede Week. </h4>
  			<p class="rubrik">Zondag 2e klas, weekdagen 4e klas</p>
        <p class="initial">Vervul ons, Here, voortdurend met vrees, maar tevens met liefde voor uw heilige naam; want nimmer onttrekt gij uw leiding aan hen, die gij in een trouwe liefde voor u bevestigt. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Vrijdag: Feest van de heilig Hart van Jesus. </h5>
  			<p class="rubrik">1e klas</p>
        <p class="initial">God, gij gewaardigt u genadig ons in het Hart van uw Zoon, dat door onze zonden werd gewond, oneindige schatten van liefde te schenken; verleen, smeken wij u, dat, terwijl wij aan zijn Hart de liefdevolle hulde van onze godsvrucht brengen, wij ons tevens van onze plicht van waardig eerherstel kwijten. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Derde Week. </h4>
  			<p class="rubrik">Zondag 2e klas, weekdagen 4e klas</p>
        <p class="initial">God, beschermer van die op u hopen, zonder wie niets bestand, niets heilig is, laat uw barmhartigheid voor ons steeds groter worden, opdat wij, onder uw bestuur en uw geleide, zó door de tijdelijke goederen heen gaan, dat wij de eeuwige erdoor niet verliezen. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Vierde Week. </h4>
  			<p class="rubrik">Zondag 2e klas, weekdagen 4e klas</p>
        <p class="initial">Verleen ons, bidden wij u, Here, dat de orde, die door u werd vastgesteld, de gang van de wereld in vrede moge leiden, en dat uw kerk de vreugde smake, zich ongestoord aan uw dienst te kunnen wijden. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Vijfde Week. </h4>
  			<p class="rubrik">Zondag 2e klas, weekdagen 4e klas</p>
        <p class="initial">God, voor wie u beminnen, hebt gij onzichtbare goederen bereid; stort in onze harten een vurige ijver voor de liefde, die wij u toedragen, opdat wij u in alles en boven alles beminnen, en zó deelachtig worden aan de beloften, die alle verlangens te boven gaan. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Zesde Week. </h4>
  			<p class="rubrik">Zondag 2e klas, weekdagen 4e klas</p>
        <p class="initial">God der heerscharen, in wie al wat volmaakt is zijn oorsprong heeft, prent in onze harten de liefde tot uw naam, en laat onze godsdienstzin steeds groter worden, opdat gij wat goed is moogt aankweken, en wat gij hebt aangekweekt, met liefderijke zorg bewaren. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Zevende Week. </h4>
  			<p class="rubrik">Zondag 2e klas, weekdagen 4e klas</p>
        <p class="initial">God, wiens voorzienigheid nooit faalt in haar schikkingen, wij smeken u ootmoedig, houd ver van ons verwijderd al wat ons kan schaden en verleen ons al wat ons gunstig is. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Achtste Week. </h4>
  			<p class="rubrik">Zondag 2e klas, weekdagen 4e klas</p>
        <p class="initial">Verleen ons, bidden wij u, Here, een geestesgesteldheid die steeds bedacht is op het goede, en met uw hulp bereid het te volbrengen, opdat wij, die zonder u niet eens kunnen bestaan, volgens uw wil vermogen te leven. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Negende Week. </h4>
  			<p class="rubrik">Zondag 2e klas, weekdagen 4e klas</p>
        <p class="initial">Open uw barmhartige oren, Here, voor de gebeden van hen, die tot u smeken; en opdat gij kunt geven wat wij verlangen, maak dat zij slechts vragen, wat u welgevallig is. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Tiende Week. </h4>
  			<p class="rubrik">Zondag 2e klas, weekdagen 4e klas</p>
        <p class="initial">God, die uw almacht vooral openbaart door te sparen en u over ons te ontfermen, laat uw barmhartigheid voor ons steeds groter worden, opdat gij ons, die u beloften tegemoet snellen, aan de hemelse goederen laat deelachtig worden. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Elfde Week. </h4>
  			<p class="rubrik">Zondag 2e klas, weekdagen 4e klas</p>
        <p class="initial">Almachtige, eeuwige God, wiens overmaat van liefde de verdiensten en verlangens overtreft van hen, die tot u smeken, stort uw barmhartigheid over ons uit, om te vergeven wat ons geweten beangstigt, en te verlenen wat wij zelfs niet durven vragen. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Twaalfde Week. </h4>
  			<p class="rubrik">Zondag 2e klas, weekdagen 4e klas</p>
        <p class="initial">Almachtige en barmhartige God, die aan uw gelovigen de genade verleent u op passende en lofwaardige wijze te dienen, geef, bidden wij u, dat wij zonder hinder uw beloften tegemoet snellen. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Dertiende Week. </h4>
  			<p class="rubrik">Zondag 2e klas, weekdagen 4e klas</p>
        <p class="initial">Almachtige, eeuwige God, vermeerder in ons het geloof, de hoop en de liefde; en, opdat wij mogen verkrijgen wat gij belooft, doe ons liefhebben wat gij beveelt. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Veertiende Week. </h4>
  			<p class="rubrik">Zondag 2e klas, weekdagen 4e klas</p>
        <p class="initial">Wij bidden u, Here, bewaar uw kerk in voortdurende goedertierenheid, en daar zonder u der sterfelijke mens bezwijkt, wil hem door uw bijstand steeds behoeden voor wat hem kan schaden, en gericht houden naar wat hem heilzaam is. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Vijftiende Week. </h4>
  			<p class="rubrik">Zondag 2e klas, weekdagen 4e klas</p>
        <p class="initial">Moge uw voortduurende erbarming, Here, uw kerk zuiveren en beschermen; en daar zij zonder u niet veilig kan voortbestaan, blijve zij steeds door uw genade bestuurd. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Zestiende Week. </h4>
  			<p class="rubrik">Zondag 2e klas, weekdagen 4e klas</p>
        <p class="initial">Moge uw genade, vragen wij, Here, ons steeds voorafgaan en bij ons blijven, en ons voortdurend ernaar doen streven te volbrengen wat goed is. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Zeventiende Week. </h4>
  			<p class="rubrik">Zondag 2e klas, weekdagen 4e klas</p>
        <p class="initial">Geef, bidden wij u, Here, dat uw volk zich hoede voor alle besmetting van de duivel, om u, de enige God, met een rein hart te volgen. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Achttiende Week. </h4>
  			<p class="rubrik">Zondag 2e klas, weekdagen 4e klas</p>
        <p class="initial">Wij bidden u, Here, laat uw barmhartigheid op ons inwerken, om onze harten te leiden, want zonder u kunnen wij u niet behagen. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Negentiende Week. </h4>
  			<p class="rubrik">Zondag 2e klas, weekdagen 4e klas</p>
        <p class="initial">Almachtige en barmhartige God, wend goedgunstig alle onheil van ons af, opdat wij, ongehinderd naar geest en lichaam, ons met een vrije geest mogen wijden aan het volbrengen van uw wil. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Twintigste Week. </h4>
  			<p class="rubrik">Zondag 2e klas, weekdagen 4e klas</p>
        <p class="initial">Verleen genadig aan uw gelovigen, bidden wij u, Here, kwijtschelding en vrede, opdat zij van al hun zonden worden gezuiverd, en u tevens met een onbekommerd gemoed dienen. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Eenentwintigste Week. </h4>
  			<p class="rubrik">Zondag 2e klas, weekdagen 4e klas</p>
        <p class="initial">Wil uw gezin, bidden wij u, Here, met voortdurende vaderliefde bewaren, opdat het, onder uw bescherming, vrij blijve van alle tegenspoed, en zich door goede werken toewijde aan uw naam. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Tweeëntwintigste Week. </h4>
  			<p class="rubrik">Zondag 2e klas, weekdagen 4e klas</p>
        <p class="initial">God, gij zijt onze toevlucht en onze sterkte; aanhoor de vrome gebeden van uw kerk, gij, die zelf de vroomheid verwekt; en verleen, dat wij daadwerkelijk verkrijgen, wat wij met geloof vragen. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Drieëntwintigste Week. </h4>
  			<p class="rubrik">Zondag 2e klas, weekdagen 4e klas</p>
        <p class="initial">Wij bidden u, Here: vergeef de misdaden van uw volk, opdat wij door uw goedheid bevrijd worden uit de banden van de zonden, waarin wij door onze zwakheid bekneld zijn geraakt. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>Vierentwintigste Week. </h4>
  			<p class="rubrik">Zondag 2e klas, weekdagen 4e klas</p>
        <p class="initial">Wek de wil van uw gelovigen op, bidden wij u, Here, opdat zij, met groeiende ijver ernaar strevend uw goddelijk werk in hen vrucht te laten dragen, steeds krachtiger heilmiddelen van uw goedheid mogen ontvangen. Door onze Here. </p>
      </div>
		</section>

    <h2>Het Jaar der Heiligen. </h2>
		<section>
			<h3>Feesten van Januari. </h3>
			<h4>1. Januari. </h4>
			<h5>Besnijdenis des Heren. </h5>
			<p class="rubrik">1e klas, alles van het algemeen Ordinarium van Kerstmis. </p>

      <div class="titelbereich">
  			<h4>6. Januari. </h4>
  			<h5>Driekoningen. </h5>
  			<p class="rubrik">1e klas</p>
        <p class="initial">God, heden hebt gij uw eniggeboren Zoon aan de heidenen geopenbaard onder geleide van een ster. Verleen goedgunstig dat wij, die u reeds leerden kennen door het geloof, mogen geleid worden tot de aanschouwing van uw hoogverheven wezen. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>13. Januari. </h4>
  			<h5>Doopsel des Heren. </h5>
  			<p class="rubrik">2e klas</p>
        <p class="initial">God, wiens eniggeboren Zoon in onze lichamelijke natuur is verschenen, geef, bidden wij u, dat wij door hem, die we uitwendig aan ons gelijkvormig belijden, inwendig mogen hervormd worden. Hij, die met u leeft en heerst. </p>
      </div>

      <div class="titelbereich">
  			<h4>25. Januari. </h4>
  			<h5>Bekering van de h. Apostel Paulus. </h5>
  			<p class="rubrik">3e klas</p>
        <p class="initial">God, die de gehele wereld hebt onderricht door de geloofsverkondiging van de heilige apostel Paulus, geef, bidden wij u, dat wij, die heden zijn bekering vieren, naar zijn voorbeeld tot u mogen opgaan. </p>
      </div>
			<!-- <p class="rubrik">Hierna volgt onmiddelijk de oratie van de heilige Petrus, apostel:</p>
			<p class="initial">God, gij hebt aan uw heilige apostel Petrus de sleutels van het rijk der hemelen toevertrouwd en hem daardoor de hogepriesterlijke macht om te binden en te ontbinden geschonken. Verleen dat wij, door de hulp van zijn voorspraak, van de banden van onze zonden mogen bevrijd worden. Gij, die leeft. </p> -->

      <div class="titelbereich">
  			<h3>Feesten van Februari. </h3>
  			<h4>2. Februari. </h4>
  			<h5>Maria Lichtmis. </h5>
  			<p class="rubrik">2e klas, op zondag of als 1e klasfeest</p>
        <p class="initial">Almachtige, eeuwige God, ootmoedig smeken wij uw majesteit: zoals uw eniggeboren Zoon heden met onze vleselijke natuur in de tempel werd opgedragen, laat ons eveneens, met een gelouterde geest, opgedragen worden aan u. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h4>22. Februari. </h4>
  			<h5>Stoel van de h. Apostel Petrus. </h5>
  			<p class="rubrik">2e klas</p>
        <p class="initial">God, gij hebt aan uw heilige apostel Petrus de sleutels van het rijk der hemelen toevertrouwd, en hem daardoor de hogepriesterlijke macht om te binden en te ontbinden geschonken. Verleen dat wij, door de hulp van zijn voorspraak, van de banden van onze zonden mogen bevrijd worden. </p>
      </div>
			<!-- <p class="rubrik">Hierna volgt onmiddelijk de oratie van de h. Paulus, apostel:</p>
			<p class="initial">God, die de menigte der heidenvolkeren hebt onderricht door de geloofsverkondiging van de heilige apostel Paulus, geef, bidden wij u, dat wij, die zijn gedachtenis vieren, ook zijn voorspraak bij u mogen ervaren. Door onze Here. </p> -->

      <div class="titelbereich">
  			<h4>24. (25.) Februari. </h4>
  			<h5>h. Matthias. </h5>
  			<p class="rubrik">Apostel, 2e klas</p>
        <p class="initial">God, die de heilige Matthias in de gemeenschap van uw apostelen hebt opgenomen, wij bidden u, dat wij, door zijn tussenkomst, steeds uw innige vaderliefde voor ons mogen ervaren. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h3>Feesten van Maart. </h3>
  			<h4>19. Maart. </h4>
  			<h5>h. Josef. </h5>
  			<p class="rubrik">Bruidegom van de h. maagd Maria, belijder en patroon van de kerk, 1e klas</p>
        <p class="initial">Laat ons geholpen worden, bidden wij u, Here, door de verdiensten van de bruidegom van de verdiensten van de bruidegom van uw allerheiligste moeder, opdat, hetgeen wij uit eigen kracht niet kunnen bekomen, ons op zijn voorspraak verleend worde. Gij, die leeft. </p>
      </div>

      <div class="titelbereich">
  			<h4>24. Maart. </h4>
  			<h5>h. aartsengel Gabriël. </h5>
  			<p class="rubrik">3e klas</p>
        <p class="initial">God, die onder alle engelen de aartsengel Gabriël hebt uitverkoren om het geheim van uw menswording aan te kondigen, verleen, goedgunstig, dat wij, die zijn feest vieren op aarde, zijn bescherming vanuit de hemel ervaren. Gij, die leeft. </p>
      </div>

      <div class="titelbereich">
  			<h4>25. Maart. </h4>
  			<h5>Maria Boodschap. </h5>
  			<p class="rubrik">1e klas</p>
        <p class="initial">God, die gewild hebt, dat bij de boodschap van de engel uw woord het vlees aannaam in de schoot van de heilige maagd Maria, geef, smeken wij u, dat wij, die geloven dat zij waarlijk de Moeder van God is, door haar voorspraak bij u mogen bijgestaan worden. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h3>Feesten van April. </h3>
  			<h4>25. April. </h4>
  			<h5>h. Marcus. </h5>
  			<p class="rubrik">Evangelist, 2e klas</p>
        <p class="initial">God, die de heilige Marcus, uw evangelist, hoog hebt verheven door de genade van de evangelieprediking, verleen, bidden wij u, dat wij steeds door zijn onderrichting mogen vooruitgaan en door zijn gebed worden beschermd. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h3>Feesten van Mei. </h3>
  			<h4>1. Mei. </h4>
  			<h5>h. Josef. </h5>
  			<p class="rubrik">Patroon van de arbeid, 1e klas</p>
        <p class="initial">God, schepper van het heelal, die aan het mensdom de wet van de arbeid hebt opgelegd, verleen goedgunstig, dat wij, naar het voorbeeld en onder de bescherming van de heilige Josef, eht werk verrichten, dat gij ons voorschrijft, en daarvoor het loon ontvangen, dat gij belooft. Door onze Here. </p>
      </div>

      <div class="titelbereich">
    		<h4>11. Mei. </h4>
    		<h5>h. Filippus en Jacobus. </h5>
    		<p class="rubrik">Apostelen, 2e klas</p>
        <p class="initial">God, die ons verblijdt door de jaarlijkse viering van uw apostelen Filippus en Jacobus, geef dat wij, die ons over hun verdiensten verheugen, door hun voorbeeld mogen onderricht worden. Door onze Here. </p>
      </div>

      <div class="titelbereich">
    		<h4>31. Mei. </h4>
    		<h5>Maria Koningin. </h5>
    		<p class="rubrik">2e klas</p>
        <p class="initial">Verleen, bidden wij u, Here, dat de h. maagd Maria, onze Koningin, wier plechtig feest wij vieren, ons door haar bescherming moge bijstaan, om in dit leven de vrede en in het toekomstige de heerlijkheid te verwerven. Door onze Here. </p>
      </div>

      <div class="titelbereich">
    		<h3>Feesten van Juni. </h3>
    		<h4>11. Juni. </h4>
    		<h5>h. Barnabas. </h5>
    		<p class="rubrik">Apostel, 3e klas</p>
        <p class="initial">God, die ons met de verdiensten en de voorspraak van uw heilige apostel Barnabas verblijdt, verleen goedgunstig dat wij, die door hem uw weldaden afsmeken, deze door de mildheid van uw genade ontvangen. Door onze Here. </p>
      </div>

      <div class="titelbereich">
    		<h4>23. Juni. </h4>
    		<h5>Vigilie van de h. Johannes de Doper. </h5>
    		<p class="rubrik">2e klas</p>
        <p class="initial">Laat uw gezin, vragen wij, almachtige God, met vaste tred op de weg van het heil voortschrijden, opdat het, zich richtend naar de vermaningen van de heilige voorloper Johannes, veilig hem, die hij heeft aangekondigd, bereike: Jesus Christus, uw Zoon, onze Here. Die met u leeft. </p>
      </div>

      <div class="titelbereich">
    		<h4>24. Juni. </h4>
    		<h5>Geboorte van de h. Johannes de Doper. </h5>
    		<p class="rubrik">1e klas</p>
        <p class="initial">God, gij hebt deze dag voor ons vererenswaardig gemaakt door de geboorte van de heilige Johannes; begenadig uw volk met de geestelijke vreugden, en richt de harten van alle gelovigen op de weg naar de eeuwige zaligheid. Door onze Here. </p>
      </div>

      <div class="titelbereich">
    		<h4>28. Juni. </h4>
    		<h5>Vigilie van de h. Petrus en Paulus. </h5>
    		<p class="rubrik">Apostelen, 2e klas</p>
        <p class="initial">Laat niet toe, vragen wij, almachtige God, dat enige kwelling ons aan het wankelen brenge, nadat gij ons op de rots van de belijdenis der apostelen hebt gegrondvest. Door onze Here. </p>
      </div>

      <div class="titelbereich">
    		<h4>29. Juni. </h4>
    		<h5>h. Petrus en Paulus. </h5>
    		<p class="rubrik">Apostelen, 1e klas</p>
        <p class="initial">God, die deze dag hebt geheiligd door de marteldood van Petrus en Paulus, uw apostelen, geef, dat uw kerk in alles de lering volge van hen, door wie het geloof een aanvang heeft genomen. Door onze Here. </p>
      </div>

      <div class="titelbereich">
    		<h3>Feesten van Juli. </h3>
    		<h4>1. Juli. </h4>
    		<h5>Kostbaar Bloed. </h5>
    		<p class="rubrik">1e klas</p>
        <p class="initial">Almachtige, eeuwige God, gij hebt uw eniggeboren Zoon tot verlosser van de wereld aangesteld en u door zijn bloed willen laten verzoenen, verleen, bidden wij u, dat wij de losprijs van onze zaligheid op zulk een plechtige wijze vereren, en door zijn kracht hier op aarde dusdanig worden beschermd tegen de kwalen van dit leven, dat wij ons over de vrucht ervan eeuwig mogen verheugen in de hemel. Door onze Here. </p>
      </div>

      <div class="titelbereich">
    		<h4>2. Juli. </h4>
    		<h5>Maria Visitatie. </h5>
    		<p class="rubrik">2e klas</p>
        <p class="initial">Wij bidden u, Here, schenk aan uw dienaren de gave van hemelse genade, opdat aan hen, voor wie het moederschap van de h. maagd de aanvang van de verlossing is geweest, de plechtige gedachtenis van haar bezoek ook een vermeerdering van vrede brenge. Door onze Here. </p>
      </div>

      <div class="titelbereich">
    		<h4>22. Juli. </h4>
    		<h5>h. Maria Magdalena. </h5>
    		<p class="rubrik">Boetelinge, 3e klas</p>
        <p class="initial">Mogen wij worden geholpen, vragen wij, Here, door de voorspraak van de heilige Maria Magdalena, wier gebed gij hebt verhoord, toen gij haar broeder Lazarus, die reeds vier dagen in het graf lag, opnieuw levend uit de doden hebt doen verrijzen. Gij, die leeft. </p>
      </div>

      <div class="titelbereich">
    		<h4>25. Juli. </h4>
    		<h5>h. Jacobus. </h5>
    		<p class="rubrik">Apostel, 2e klas</p>
        <p class="initial">Here, wees de heiligmaker en de behoeder van uw volk, opdat het, door de bijstand van uw heilige apostel Jacobus gesterkt, u door zijn levenswandel behage en u met een gerust gemoed mode dienen. Door onze Here. </p>
      </div>

      <div class="titelbereich">
    		<h4>26. Juli. </h4>
    		<h5>h. Anna. </h5>
    		<p class="rubrik">Moeder van de h. maagd Maria, 2e klas</p>
        <p class="initial">God, die aan de heilige Anna de genade hebt willen verlenen, dat zij het leven zou mogen schenken aan de moeder van uw Eniggeboren Zoon, verleen genadig, dat wij, die haar feest vieren, door haar voorspraak bij u mogen geholpen worden. Door onze Here. </p>
      </div>

      <div class="titelbereich">
    		<h4>29. Juli. </h4>
    		<h5>h. Martha. </h5>
    		<p class="rubrik">maagd, 3e klas</p>
        <p class="initial">Verhoor ons, Here, onze heiland, opdat wij, die ons verheugen over het feest van de heilige maagd Martha, eveneens van haar de drang mogen leren naar een liefdevol godgewijd leven. Door onze Here. </p>
      </div>

      <div class="titelbereich">
    		<h3>Feesten van Augustus. </h3>
    		<h4>6. Augustus. </h4>
    		<h5>Gedaanteverwisseling des Heren. </h5>
    		<p class="rubrik">2e klas, op zondag of als 1e klasfeest</p>
        <p class="initial">God, die bij de glorievolle gedaanteverwisseling van uw eniggeboren Zoon, de geheimen van ons geloof door de getuigenis van de vaderen hebt bekrachtigd, en door de stem, die uit de lichtende wolk neerkwam, onze volmaakte aanneming tot uw kinderen reeds op wonderbare wijze hebt aangekondigd, wil ons genadig medeërfgenamen maken van diezelfde koning der heerlijkheid en ons in zijn heerlijkheid laten delen. Door onze Here. </p>
      </div>

      <div class="titelbereich">
    		<h4>9. Augustus. </h4>
    		<h5>Vigilie van de h. Laurentius. </h5>
    		<p class="rubrik">Martelaar, 3e klas</p>
        <p class="initial">Laat onze smeekbeden tot u doordringen, Here, en blijf ons, op de voorbede van uw heilige martelaar Laurentius, wiens feestviering wij voorbereiden, goedgunstig uw barmhartigheid bewijzen. Door onze Here. </p>
      </div>

      <div class="titelbereich">
    		<h4>10. Augustus. </h4>
    		<h5>h. Laurentius. </h5>
    		<p class="rubrik">Martelaar, 2e klas</p>
        <p class="initial">Geef, bidden wij u, almachtige God, dat wij de vlammen van onze hartstochten mogen uitdoven, gij, die de heilige Laurentius hebt laten zegevieren over de kwellingen van het martelvuur. Door onze Here. </p>
      </div>

      <div class="titelbereich">
    		<h4>14. Augustus. </h4>
    		<h5>Vigilie van Maria Tenhemelopneming. </h5>
    		<p class="rubrik">2e klas</p>
        <p class="initial">God, die de maagdelijke schoot van Maria tot heiligdom hebt willen uitkiezen om er uw intrek te nemen, geef, vragen wij, dat zij ons door haar bescherming beveilige, opdat gij ons blijde aan haar feest laat deelnemen. Gij, die leeft en heerst. </p>
      </div>

      <div class="titelbereich">
    		<h4>15. Augustus. </h4>
    		<h5>Tenhemelopneming van Maria. </h5>
    		<p class="rubrik">1e klas</p>
        <p class="initial">Almachtige, eeuwige God, die de onbevlekte maagd Maria, de moeder van uw Zoon, met lichaam en ziel in de hemelse heerlijkheid hebt opgenomen, verleen, bidden wij u, dat wij, door steeds te streven naar de dingen van hierboven, aan haar heerlijkheid deelachtig mogen worden. Door onze Here. </p>
      </div>

      <div class="titelbereich">
    		<h4>16. Augustus. </h4>
    		<h5>h. Joachim. </h5>
    		<p class="rubrik">Vader van de h. maagd, 2e klas</p>
        <p class="initial">Boven ale heiligen hebt gij, God, de heilige Joachim uitverkoren om de vader te zijn van de moeder van uw Zoon; verleen, bidden wij u, dat wij, die zijn feest vieren, voor altijd zijn bescherming mogen ervaren. Door onze Here. </p>
      </div>

      <div class="titelbereich">
    		<h4>22. Augustus. </h4>
    		<h5>Onbevlekt hart van de h. maagd Maria. </h5>
    		<p class="rubrik">2e klas</p>
        <p class="initial">Almachtige, eeuwige God, die in het Hart van de heilige maagd Maria een waardige woonplaats voor de h. Geest hebt bereid, verleen genadig dat wij, die godvruchtig het feest van datzelfde onbevlekt hart vieren, naar uw hart mogen leven. Door onze Here. </p>
      </div>

      <div class="titelbereich">
    		<h4>24. Augustus. </h4>
    		<h5>h. Bartholomeüs. </h5>
    		<p class="rubrik">Apostel, 2e klas</p>
        <p class="initial">Almachtige, eeuwige God, gij hebt vandaag, met het feest van uw heilige apostel Bartholomeüs, een ingetogen en heilige vreugde verleend; geef, bidden wij u, aan uw kerk, dat zij zich moge hechten aan wat hij heeft geloofd en verkondigen wat hij heeft geleerd. Door onze Here. </p>
      </div>

      <div class="titelbereich">
    		<h4>29. Augustus. </h4>
    		<h5>Onthoofding van de h. Johannes de Doper. </h5>
    		<p class="rubrik">3e klas</p>
        <p class="initial">Laat het vererenswaardig feest van de heilige Johannes de Doper, uw voorloper en martelaar, vragen wij, Here, zich in ons uitwerken als een hulp ter zaligheid. Gij, die leeft. </p>
      </div>

      <div class="titelbereich">
    		<h3>Feesten van September. </h3>
    		<h4>8. September. </h4>
    		<h5>Geboorte van de h. maagd Maria. </h5>
    		<p class="rubrik">2e klas</p>
        <p class="initial">Wij bidden u, Here, schenk aan uw dienaren de gave van de hemelse genade, opdat aan hen, voor wie het moederschap van de heilige maagd de aanvang van de verlossing is geweest, de plechtige gedachtenis van haar geboorte ook een vermeerdering van vrede schenke. Door onze Here. </p>
      </div>

      <div class="titelbereich">
    		<h4>12. September. </h4>
    		<h5>h. Naam van Maria. </h5>
    		<p class="rubrik">3e klas</p>
        <p class="initial">Verleen, vragen wij, almachtige God, dat uw gelovigen, door de liefdevolle voorspraak van de allerheiligste maagd Maria, over wier naam en bescherming zij zich verblijden, van alle kwalen verlost worden op aarde, en de eeuwige vreugden bereiken in de hemel. Door onze Here. </p>
      </div>

      <div class="titelbereich">
    		<h4>14. September. </h4>
    		<h5>Kruisverheffing. </h5>
    		<p class="rubrik">2e klas, op zondag of als 1e klasfeest</p>
        <p class="initial">God, die ons heden verblijdt met het plechtig jaarfeest van de verheffing van het heilige kruis, geef, bidden wij u, dat wij, die het geheim ervan op aarde hebben gekend, de schatten van de verlossing mogen ontvangen in de hemel. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Quatertemperwoensdag. </h5>
  			<p class="rubrik">2e klas</p>
        <p class="initial">Wij vragen u, Here, moge onze menselijke zwakheid, die van nature gedoemd is te bezwijken, stand houden door de geneesmiddelen, die uw barmhartigheid haar verleent, en uw goedheid haar voortdurend sterken met nieuwe krachten. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Quatertempervrijdag. </h5>
  			<p class="rubrik">2e klas</p>
        <p class="initial">Geef, bidden wij u, almachtige God, dat wij, die ons elk jaar met nieuwe ijver toeleggen op het onderhouden van deze heilige viering, u naar lichaam en ziel mogne behagen. Door onze Here. </p>
      </div>

      <div class="titelbereich">
  			<h5>Quatertemperzaterdag. </h5>
        <p class="rubrik">2e klas</p>
        <p class="initial">God, die door een heilzame onthouding de lichamen en de zielen geneest, wij smeken ootmoedig uw majesteit, dat gij, door het vroom gebed van ons vasten verzoend, ons uw hulp moogt verlenen voor nu en voor de toekomst. Door onze Here. </p>
      </div>

      <div class="titelbereich">
    		<h4>15. September. </h4>
    		<h5>Zeven smarten van de h. maagd Maria. </h5>
    		<p class="rubrik">2e klas</p>
        <p class="initial">God, bij uw lijden doorboorde, zoals Simeon het voorzegd had, een zwaard van smarten het allertederst hart van de glorierijke maagd en moeder Maria; verleen goedgunstig, dat wij, die haar smarten in vrome verering herdenken, de zegenrijke uitwerking van uw lijden mogen ervaren. Gij, die leeft en heerst. </p>
      </div>

      <div class="titelbereich">
    		<h4>21. September. </h4>
    		<h5>h. Mattheüs. </h5>
    		<p class="rubrik">Apostel en evangelist, 2e klas</p>
        <p class="initial">Mogen wij bijgestaan worden, Here, door de gebeden van uw heilige apostel en evangelist Mattheüs, opdat ons op zijn voorspraak verleend worde, wat wij uit eigen kracht niet vermogen te bekomen. Door onze Here. </p>
      </div>

      <div class="titelbereich">
    		<h4>29. September. </h4>
    		<h5>Wijding van de kerk van de h. aartsengel Michaël. </h5>
    		<p class="rubrik">1e klas</p>
        <p class="initial">God, die de taak van engelen en mensen met een bewonderenswaardige orde regelt, verleen goedgunstig dat zij, die in de hemel steeds voor u staan om u te ienen, ook ons leven op aarde mogen beschermen. Door onze Here. </p>
      </div>

      <div class="titelbereich">
    		<h3>Feesten van October. </h3>
    		<h4>2. October. </h4>
    		<h5>h. Engelbewaarders. </h5>
    		<p class="rubrik">3e klas</p>
        <p class="initial">God, die in uw onuitsprekelijke voorzienigheid uw heilige engelen hebt willen zenden om ons te bewaren, verleen dat wij, die u erom smeken, steeds door hun bescherming verdedigd worden en hun eeuwig gezelschap genieten. Door onze Here. </p>
      </div>

      <div class="titelbereich">
    		<h4>7. October. </h4>
    		<h5>O. L. Vrouw van de Rozenkrans. </h5>
    		<p class="rubrik">2e klas</p>
        <p class="initial">God, wiens eniggeboren Zoon door zijn lijden, dood en verrijzenis de schatten van de eeuwige zaligheid voor ons heeft verworven, wij bidden u, verleen dat wij, door deze geheimen te herdenken in de allerheiligste Rozenkrans van de h. maagd Maria, mogen navolgen wat zij inhouden en verkrijgen wat zij beloven. Door onze Here. </p>
      </div>

      <div class="titelbereich">
    		<h4>11. October. </h4>
    		<h5>Moederschap van de h. maagd Maria. </h5>
    		<p class="rubrik">2e klas</p>
        <p class="initial">God, die gewild hebt dat bij de boodschap van de engel uw woord het vlees aannam uit de schoot van de heilige maagd Maria; geef, smeken wij u, dat wij, die geloven dat zij waarlijk de moeder van God is, door haar voorspraak bij u mogen bijgestaan worden. Door onze Here. </p>
      </div>

      <div class="titelbereich">
    		<h4>18. October. </h4>
    		<h5>h. Lucas. </h5>
    		<p class="rubrik">Evangelist, 2e klas</p>
        <p class="initial">Laat uw heilige evangelist Lucas, bidden wij u, Here, voor ons ten beste spreken, hij, die de versterving van het kruis onophoudelijk in zijn lichaam heeft gedragen tot eer van uw naam. Door onze Here. </p>
      </div>

      <div class="titelbereich">
    		<h4>24. October. </h4>
    		<h5>h. Aartsengel Rafaël. </h5>
    		<p class="rubrik">2e klas</p>
        <p class="initial">God, die aan uw dienaar Tobias de heilige aarstengel Rafaël tot reisgezel hebt gegeven, verleen, dat hij ook ons, uw dienaren, door zijn bewaring moge beschermen en door zijn bijstand sterken. Door onze Here. </p>
      </div>

      <div class="titelbereich">
    		<h4>Laatste zondag van October. </h4>
    		<h5>Christus Koning. </h5>
    		<p class="rubrik">1e klas</p>
        <p class="initial">Almachtige, eeuwige God, die alles hebt willen herstellen in uw welbeminde Zoon, de koning van het heelal, verleen goedgunstig dat de volkerengemeenschap, die door de wonde van de zonde in onenigheid leeft, zich aan zijn allerzoetste heerschappij onderwerpe. Hij, die met u leeft en heerst. </p>
      </div>

      <div class="titelbereich">
    		<h4>28. October. </h4>
    		<h5>h. Simon en Judas. </h5>
    		<p class="rubrik">Apostelen, 2e klas</p>
        <p class="initial">God, die ons door uw heilige apostelen Simon en Judas tot de kennis van uw naam hebt laten komen, geef, dat wij hun eeuwige verheerlijking door onze vooruitgang mogen vieren, en door die viering nog meer vooruitgang maken. Door onze Here. </p>
      </div>

      <div class="titelbereich">
    		<h3>Feesten van November. </h3>
    		<h4>1. November. </h4>
    		<h5>Allerheiligen. </h5>
    		<p class="rubrik">1e klas</p>
        <p class="initial">Almachtige, eeuwige God, gij laat ons door een gemeenschappelijke viering de verdiensten van al uw heiligen vieren, wij bidden u, verleen ons de overvloed van uw barmhartigheid, waarnaar wij verlangen, nu en zo talrijke menigte voor ons ten beste spreekt. Door onze Here. </p>
      </div>

      <div class="titelbereich">
    		<h4>2. (3.) November. </h4>
    		<h5>Allerzielen. </h5>
    		<p class="rubrik">1e klas. Wanneer 2 november op zondag valt, wordt dit officie gebeden op 3 november. </p>
        <p class="initial">God, schepper en verlosser van alle gelovigen, verleen aan de zielen van uw dienaren en dienaressen de vergiffenis van alle zonden, opdat zij door onze godvruchtige smeekbeden de kwijtschelding, die zij steeds hebben verlangd, bekomen. Gij, die leeft en heerst. </p>
			</div>

			<div class="titelbereich">
  			<p class="rubrik">Afsluitend gebed. </p>
  			<p class="initial">Here, wees genadig voor de zielen van al uw dienaren en dienaressen; voor hen smeken wij uw majesteit: mogen zij, om wille van ons godvruchtig gebed, tot de eeuwige rust geraken. Door onze Here. </p>
      </div>

			<div class="titelbereich">
  			<p class="rubrik">Afsluiting. </p>
        <p><i>Dien. </i>Here, geef hun de eeuwige rust. </p>
      </div>
      <p><i>Antw. </i>En het eeuwig licht verlichte hen. </p>
      <p><i>Dien. </i>Dat zij rusten in vrede. </p>
      <p><i>Antw. </i>Amen. </p>

      <div class="titelbereich">
    		<h4>9. November. </h4>
    		<h5>Wijding van de aartsbasiliek van de allerhoogste verlosser. </h5>
    		<p class="rubrik">2e klas, alles van het algemeen ordinarium van de kerkwijding</p>
        <p class="initial"> </p>
      </div>

      <div class="titelbereich">
    		<h4>21. November. </h4>
    		<h5>Opdracht van de h. maagd Maria. </h5>
    		<p class="rubrik">3e klas</p>
        <p class="initial">God, die gewild hebt, dat de heilige Maria, altijd maagd en woonstede van de Heilige Geest, op deze dag in de tempel werd opgedragen, geef, vragen wij, dat ook wij door haar voorspraak eenmaal worden opgedragen in de tempel van uw heerlijkheid. Door onze Here. </p>
      </div>

      <div class="titelbereich">
    		<h4>30. November. </h4>
    		<h5>h. Andreas. </h5>
    		<p class="rubrik">Apostel, 2e klas</p>
        <p class="initial">Ootmoedig smeken wij uw majesteit, Here, dat de heilige apostel Andreas, na uw kerk te hebben onderwezen en bestuurd, niet ophoude bij u voor ons ten beste te spreken. Door onze Here. </p>
      </div>

      <div class="titelbereich">
    		<h3>Feesten van December. </h3>
    		<h4>8. December. </h4>
    		<h5>Onbevlekte Ontvangenis van de h. maagd Maria. </h5>
    		<p class="rubrik">1e klas</p>
        <p class="initial">God, door de Onbevlekte Ontvangenis van de maagd hebt gij voor uw Zoon een waardige woonplaats bereid. Gij hebt haar, bij voorbaat, de vrucht laten genieten van de dood van de Zoon, door haar te vrijwaren voor alle smet. Verleen ons, wij bidden u, op haar voorspraak, dat wij, eveneens zuiver, tot bij u mogen geraken. Door onze Here. </p>
      </div>

      <div class="titelbereich">
    		<h4>17. December. </h4>
    		<h5>8e dag voor Kerstmis. </h5>
    		<p class="rubrik">2e klas</p>
        <p class="initial">O Wijsheid, <span class="red">*</span> voortgekomen uit de mond van de Allerhoogste, gij reikt van het ene einde tot het andere, regelt alles met kracht en toch met zachtheid: kom ons de weg der wijsheid leren. </p>
      </div>

      <div class="titelbereich">
    		<h4>18. December. </h4>
    		<h5>7e dag voor Kerstmis. </h5>
    		<p class="rubrik">2e klas</p>
        <p class="initial">O Adonaï, <span class="red">*</span> aanvoerder van het huis van Israël, gij zijt aan Moses verschenen in de vlammen van het brandende braambos en hebt hem op Sinaï de Wet gegeven: kom en strek uw arm uit om ons te redden. </p>
      </div>

      <div class="titelbereich">
    		<h4>19. December. </h4>
    		<h5>6e dag voor Kerstmis. </h5>
    		<p class="rubrik">2e klas</p>
        <p class="initial">O Wortel van Jesse, <span class="red">*</span> gij staat daar voor der volken als een standaard, voor u zullen de koningen verstommen, de volken zullen tot u bidden: kom om ons te bevrijden, wil niet talmen. </p>
      </div>

      <div class="titelbereich">
    		<h4>20. December. </h4>
    		<h5>5e dag voor Kerstmis. </h5>
    		<p class="rubrik">2e klas</p>
        <p class="initial">O Sleutel van David <span class="red">*</span> en schepter van het huis van Israël; gij opent en niemand kan sluiten, gij sluit en niemand kan openen: kom en voer de geboeide uit de kerker, hem die zit in de duisternis en de schaduwen des doods. </p>
      </div>

      <div class="titelbereich">
    		<h4>21. December. </h4>
    		<h5>h. Thomas., 4e dag voor Kerstmis. </h5>
    		<p class="rubrik">Apostel, 2e klas</p>
        <p class="initial">O Morgenzon, <span class="red">*</span> afglans van het eeuwig licht en zon der gerechtigheid: kom en verlicht hen, die zitten in de duisternis en de schaduwen des doods. </p>
      </div>
  		<p class="initial">Geef, vragen wij, Here, dat wij met blijde fierheid het plechtige feest van uw heilige apostel Thomas vieren, opdat wij steeds de steun van zijn bescherming ondervinden en zijn geloof met passende godsvrucht navolgen. Door onze Here. </p>

      <div class="titelbereich">
    		<h4>22. December. </h4>
    		<h5>3e dag voor Kerstmis. </h5>
    		<p class="rubrik">2e klas</p>
        <p class="initial">O Koning der volkeren, <span class="red">*</span> vurig verlangde, gij hoeksteen, die beide muren verbindt: kom en red de mens, die gij uit aarde hebt gevormd. </p>
      </div>

      <div class="titelbereich">
    		<h4>23. December. </h4>
    		<h5>2e dag voor Kerstmis. </h5>
    		<p class="rubrik">2e klas</p>
        <p class="initial">O Emmanuël, <span class="red">*</span> onze koning en wetgever, verwachte der volken en hun verlosser: kom, en red ons, Here, onze God. </p>
      </div>

      <div class="titelbereich">
    		<h4>24. December. </h4>
    		<h5>Vigilie van Kerstmis. </h5>
    		<p class="rubrik">1e klas</p>
        <p class="initial">God, gij verblijdt ons elk jaar opnieuw door de verwachting van onze verlossing. Verleen ons, dat wij de verlosser, die wij vreugdevol ontvangen, ook eenmaal als rechter zonder vrees mogen zien wederkeren, onze Here Jesus Christus, uw Zoon. Die met u leeft. </p>
      </div>

      <div class="titelbereich">
    		<h4>25. December. </h4>
    		<h5>Kerstmis. </h5>
    		<p class="rubrik">1e klas met octaaf van de 2e klas</p>
        <p class="initial">Verleen, bidden wij u, almachtige God, dat wij, die ter wille van de oude slavernij onder het juk van de zonde gebukt gaan, door de nieuwe geboorte in het vlees van uw eniggeboren Zoon mogen bevrijd worden. Door onze Here. </p>
      </div>

      <div class="titelbereich">
    		<h4>26. December. </h4>
    		<h5>h. Stefanus. </h5>
    		<p class="rubrik">De eerste martelaar, 2e klas</p>
        <p class="initial">Wij bidden u, Here, geef dat wij hem navolgen, die wij vereren, en mogen leren ook onze vijanden lief te hebben. Wij vieren immers de geboorte voor de hemel van hem, die zelfs voor hen die hem kwelden, niet aarzelde te bidden tot onze Here Jesus Christus, uw Zoon. Die met u leeft. </p>
      </div>
  		<!-- <p class="rubrik">In de Metten gedachtenis van het octaaf van Kerstmis:</p>
  		<p class="initial">Verleen, bidden wij u, almachtige God, dat wij, die ter wille van de oude slavernij onder het juk van de zonde gebukt gaan, door de nieuwe geboorte in het vlees van uw eniggeboren Zoon mogen bevrijd worden. Door onze Here. </p> -->

      <div class="titelbereich">
    		<h4>27. December. </h4>
    		<h5>h. Johannes. </h5>
    		<p class="rubrik">Apostel en Evangelist, 2e klas</p>
        <p class="initial">Wil uw kerk genadig met uw licht overstralen, Here. Moge de lering van uw apostel en evangelist, de heilige Johannes, haar verlichten en tot de eeuwige goederen helpen geraken. Door onze Here. </p>
      </div>
  		<!-- <p class="rubrik">In de Metten gedachtenis van het octaaf van Kerstmis:</p>
  		<p class="initial">Verleen, bidden wij u, almachtige God, dat wij, die ter wille van de oude slavernij onder het juk van de zonde gebukt gaan, door de nieuwe geboorte in het vlees van uw eniggeboren Zoon mogen bevrijd worden. Door onze Here. </p> -->

      <div class="titelbereich">
    		<h4>28. December. </h4>
    		<h5>h. Onnozele Kinderen. </h5>
    		<p class="rubrik">Martelaren, 2e klas</p>
        <p class="initial">God, heden hebben onschuldige martelaren plechtig uw lof verkondigd, niet door woorden maar door hun dood. Doe in ons de verderfelijke ondeugden afsterven, opdat onze levenswandel getuige van het geloof in u, dat wij met de mond belijden. Door onze Here. </p>
      </div>
  		<!-- <p class="rubrik">In de Metten gedachtenis van het octaaf van Kerstmis:</p>
  		<p class="initial">Verleen, bidden wij u, almachtige God, dat wij, die ter wille van de oude slavernij onder het juk van de zonde gebukt gaan, door de nieuwe geboorte in het vlees van uw eniggeboren Zoon mogen bevrijd worden. Door onze Here. </p> -->
		</section>

		<h2>Algemene Officies van de Heiligen. </h2>
		<section>
      <div class="titelbereich">
  			<h3>Voor de kerkwijding. </h3>
  			<p class="rubrik">Op de verjaardag van de kerkwijding</p>
        <p class="initial">God, die ons ieder jaar opnieuw de dag laat vieren, waarop deze heilige tempel werd gewijd en ons steeds ongedeerd de heilige geheimen laat bijwonen, verhoor de gebeden van uw volk en verleen, dat al wie deze tempel binnentreedt om uw gunsten af te smeken, zich erover verheuge alles te hebben verkregen. Door onze Here. </p>
      </div>
			<p class="rubrik">Bij de kerkwijding zelf</p>
			<p class="initial">God, die alles op onzichtbare wijze in stand houdt, maar nochtans voor het heil van het menselijk geslacht ook door zichtbare tekenen uw macht betoont, geef luister aan deze tempel, door uw macht, die hier haar intrek heeft genomen; en laat allen, die hier samenkomen om te bidden, uit welke nood ook zij tot u roepen, de vertroosting van uw weldaden ontvangen. Door onze Here. </p>

      <div class="titelbereich">
  			<h3>Onze Lieve Vrouw op zaterdag. </h3>
  			<p class="rubrik">Van 2 januari tot 2 februari</p>
        <p class="initial">Door de vruchtbare maagdelijkheid van de heilige Maria hebt gij, God, aan het menselijk geslacht de schatten van de eeuwige zaligheid geschonken. Wij bidden u, laat ons ervaren dat zij voor ons ten beste spreekt, door wie wij de Verwekker van het leven mochten ontvangen: Onze Here Jesus Christus, uw Zoon. Die met u leeft. </p>
      </div>
			<p class="rubrik">Anders</p>
			<p class="initial">Laat uw dienaren, vragen wij u, Here, zich over een aanhoudende gezondheid naar ziel en lichaam verheugen; en door de glorierijke voorspraak van de heilige Maria, altijd maagd, van de tegenwoordige droefheid worden bevrijd en de eeuwige vreugde smaken. Door onze Here. </p>
		</section>

  </body>
</html>
